<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[It was hotter because Alcander and Felix were nearer to ... .]]></sentence><options>
<option><![CDATA[Pompeii]]></option>
<option answer="correct"><![CDATA[Vesuvius]]></option>
<option><![CDATA[Herculaneum]]></option>
</options>
</question>
<question>
<sentence><![CDATA[There were a lot of people on the ... .]]></sentence><options>
<option answer="correct"><![CDATA[road]]></option>
<option><![CDATA[beaches]]></option>
<option><![CDATA[horses]]></option>
</options>
</question>
<question>
<sentence><![CDATA[When they got to the ... hot stones were falling into the water.]]></sentence><options>
<option><![CDATA[fields]]></option>
<option answer="correct"><![CDATA[beach]]></option>
<option><![CDATA[volcano]]></option>
</options>
</question>
<question>
<sentence><![CDATA[They looked towards the mountain and saw that ... had disappeared.]]></sentence><options>
<option answer="correct"><![CDATA[the sun]]></option>
<option><![CDATA[the ash]]></option>
<option><![CDATA[Vesuvius]]></option>
</options>
</question>
<question>
<sentence><![CDATA[They had to slow down because ... .]]></sentence><options>
<option answer="correct"><![CDATA[the horses were tired]]></option>
<option><![CDATA[it was windy]]></option>
<option><![CDATA[the light came back]]></option>
</options>
</question>
<question>
<sentence><![CDATA[When they stopped, it was ... because they were further away.]]></sentence><options>
<option><![CDATA[windier]]></option>
<option><![CDATA[darker]]></option>
<option answer="correct"><![CDATA[less noisy]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The wind was blowing the ash ... towards Pompeii.]]></sentence><options>
<option answer="correct"><![CDATA[south]]></option>
<option><![CDATA[north]]></option>
<option><![CDATA[into the clouds]]></option>
</options>
</question>

</questions></exercise>